/*
Design by The Atkins Group 2007 for The University of Texas Health Science Center
http://www.theatkinsgroup.com

Title      : The University of Texas Health Science Center
Version    : beta
Released   : 10/26/2007
Description: Two and three column, fixed-width template.
*/

body {
	margin: 0;
	padding: 0;
	background: #E5E5E5;
	font-family: sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 17px;
}

.navskip {

position:absolute;
left:-3000px;
width:500px;

}


#cssMenu2 {
	background-image:url(/includes/menus_css/skins/som/img_vertical/primary_menu_shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
}



blockquote {
	font-style: italic;
}

a {
	color: #135293;
	text-decoration: none;
}

.title1 {
	margin: 0;
	padding: 8px 0 5px 0;
	font-weight: normal;
	font-size: 129%;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.title2 {
	margin: 0;
	padding: 10px 0;
	background: url(../images/img09.gif) repeat-x left bottom;
	font-size: 190%;
	font-weight: normal;
	color: #00694e;
}

/* 2 column feature content - orange */

.title3_orange {
	margin: 0;
	padding: 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFC68C;
	font-size: 129%;
	font-weight: normal;
	color: #e6e6e6;
}

.boxed {
	padding: 5px 30px 20px 30px;
	_padding: 5px 30px 20px 300px;

}

.boxed p {
	margin:0;
	line-height: 150%;
}

.boxed ul, .boxed ol {
	line-height: 150%;

}

.orange {
	margin: 20px 30px;
	color: #FFFFFF;
	background-color: #c85300;
}

.orange a {
	color: #FFFFFF;
}

.col-one {
	float: left;
	width: 300px;
}

.col-one a:link,
.col-one a:visited,
.col-one a:active
{
	color:#FFFFFF;
	text-decoration:underline;


}

.col-one a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}


.col-two {
	float: right;
	width: 300px;
}

.col-two a:link,
.col-two a:visited,
.col-two a:active
{
	color:#FFFFFF;
	text-decoration:underline;


}

.col-two a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}

/* 2 column feature content - grey */

.title3_grey {
	margin: 0;
	padding: 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e6e6e6;
	font-size: 129%;
	font-weight: normal;
	color: #e6e6e6;
}

.boxed {
	padding: 5px 25px 20px 30px;
}

.boxed p, .boxed ul, .boxed ol {
	line-height: 150%;
	text-align: left;
}

.grey {
	margin: 20px 30px;
	color: #FFFFFF;
	background-color: #bdb7b1;
}

.grey a {
	color: #FFFFFF;
	text-align: left;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF url(../images/img01.gif) repeat-y;
}

#page_3col {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF url(../images/3col_page_background.gif) repeat-y;
}

#pagehead_2col {
	font-size: 95%;
	line-height: 270%;
	letter-spacing: .07em;
	height: 38px;
	padding-left: 30px;
	background-image: url(../images/pagehead_2col_bg.jpg);
	background-repeat: no-repeat;
	font-family: sans-serif;
	margin-left: 240px;
}


#pagehead_3col {
	font-size: 95%;
	line-height: 270%;
	letter-spacing: .07em;
	height: 38px;
	padding-left: 30px;
	background-image: url(../images/pagehead_3col_bg.jpg);
	background-repeat: no-repeat;
	font-family: sans-serif;
	margin-left: 240px;
}

/* Header */

#header {
	background-color: #FFF;
	width:980px;
	padding:15px 0 0 0;
	margin:0 auto;
	height:125px
}

#header2 {
	background-color: #FFF;
	width:950px;
	padding:15px 15px 0 15px;
	margin:0 auto;
	height:125px;
	font-size:85%;
	font-family: sans-serif;
}

#headerNew {
	background: #075840;
	height:30px;
	width:100%;
}

#header .logo {
	width: 344px;
	padding: 20px 0 0 20px;
	float: left;
	clear: right;
}

#header .secnav {
	width: 450px;
	height: 20px;
	padding: 15px 60px 5px 0;
	float: right;
	vertical-align: top;
	text-align: right;
	font-size: 12px;
}

#header .secnav a {
	text-decoration: none;
	color:#135293;
}

#header .secnav a:hover {
	text-decoration: underline;
	color:#135293;
}

#header .search {
	width: 450px;
	height: 20px;
	padding: 15px 60px 10px 0;
	float: right;
	vertical-align: center;
	font-size: 82%;
	text-align: right;
}

#header .tagline {
	float: right;
	padding: 5px 60px 0 0;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}

#rightbar {
	float: right;
	padding: 5px 0 0 0;
	width: 200px;
	text-align:left;
}

#secmenu {
	width: 176px;
	padding: 3px 0 0 8px;
	color:#000000;
}

#secmenu a:link,
#secmenu a:visited,
#secmenu a:active
{
	color:#000000;
	text-decoration:none;
}

#secmenu a:hover
{
	color:#ffffff;
	text-decoration:none;
}


/* Sideboxes */

#sidebox {
	padding: 10px 15px 20px 20px;
	font-size: 85%;
	text-align:left;
}

#sidebox ul {
	padding:4px 0 4px 16px;
	margin:0;
	text-indent: -16px;
}

#sidebox li a, #sidebox li a:visited {
	list-style-type:none; /* removes default bullet */
	background-image:url(../images/bullet_square_orange.gif);
	background-repeat: no-repeat; /* ONE bullet only please */
	background-position: 0 .45em; /* .45em from top (vertical) */
	padding-left:16px; /* space between bullet and text */
	color: #333333;

	/* styling options below */
	line-height:20px;
}

#sidebox li {
	list-style-type:none; /* removes default bullet */
	margin:0;
}

#calendar {
	padding: 10px 15px 20px 20px;
	font-size: 85%;
	background-color: #abada4;
	background-image: url(../images/img_calendar_bg.gif);
	background-repeat: repeat-y;
	clear: both;
	text-align:left;
}

#calendar a {
	color: #333333;
	text-decoration: none;
}

#calendar a:hover {
	text-decoration: underline;
}

#calendar ul {
	padding:4px 0 4px 16px;
	margin:0;
	text-indent: -16px;
}

#calendar li a, #calendar li a:visited {
	list-style-type:none; /* removes default bullet */
	background-image:url(../images/bullet_square_orange.gif);
	background-repeat: no-repeat; /* ONE bullet only please */
	background-position: 0 .45em; /* .45em from top (vertical) */
	padding-left:16px; /* space between bullet and text */

	/* styling options below */
	line-height:20px;
}

#calendar li {
	list-style-type:none; /* removes default bullet */
	margin:0;
}

/* Input */

#inputtext1, #inputtext2 {
	width: 194px;
	margin-bottom: .5em;
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#inputsubmit1 {
	margin-bottom: 1px;
	font: bold 85% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#inputsubmit2 {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

/* Content */

#content {
	float: right;
	width: 740px;
	text-align:left;
	
}

#content_3col {
	float: left;
	width: 540px;
	/* text-align:left; */
}

.imageleft {
	float: left;
	margin: 0 10px 10px 0;
}

/* Footer */

#footer {
	background: #075840;
	height:100%;
	width:100%;
	font-size: 70%; /*old font was 16px*/
	background-image: url(../images/footer_background_fill.jpg); /*remove*/
	/*color:#FFFFFF - ADD BACK ON */
	font-family: sans-serif;
}


#info {
	float: left;
	margin: 0;
 	width: 220px !important;
 	width /**/:250px;
	padding: 15px 0 25px 20px;
	color: #000;
	line-height: 1.5em;
	background-image: url(../images/footer_shadow_overhang.jpg);
	background-repeat: no-repeat;
}

#info a {
	color: #FFFFFF;
}

#links p {
margin-left:0;
}

#links {
	float: right;
	width: 720px;
	line-height: 1.5em;
	padding: 15px 0 25px 20px;
}

#links a:link,
#links a:visited,
#links a:active
{
	color:#135293;
	text-decoration:underline;


}

#links a:hover
{
	color:#135293;
	text-decoration:none;
}

#rightCol {
	float:right;
	width: 45%;
}

#leftCol {
	float:left;
	width: 45%;
}

.hmFeature{
	background-image:url(../Alumni/images/feature_center_bg.gif); 
	background-repeat:repeat-x; 
	margin:0; 
	width:160px; 
	float:left; 
	height:139px;
	padding:20px 5px 0; 
	font-family: Arial, sans-serif;
	font-size:11px;
}

.right{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}

.left{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}


.glossymenu{
	background-image:url(/test/_style/primary_menu_shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
	margin-left: 22px;
	width: 242px; /*width of menu*/
	border: 0;
	padding-left: 0px;
	
}

.glossymenu a.menuitem{
background: #DBDAD7 url(/test/_style/glossyback.gif) repeat-y bottom left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
	border: 0px;
	clear: both;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
height: auto;
padding: 7.5px 0;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px dotted #CCCCCC;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 15px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(/test/_style/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #6c9488;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px dotted #CCCCCC;
}

.glossymenu div.submenu ul li a{
display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
 	font-weight: normal;
	border: 0px;
	clear: both;
color: white;
text-decoration: none;
padding: 5px 0;
padding-left: 20px;
}

.glossymenu div.submenu ul li a:hover{
background: #4a7f70;
color: white;
}

.style1 {color: #6b86ad}
.style2 {color: #6B86AD}

<!--Alumni Boxes-->
.hmFeature{
	background-image:url(../../Alumni/images/feature_center_bg.gif); 
	background-repeat:repeat-x; 
	margin:0; 
	width:282px; 
	float:left; 
	height:139px;
	padding:20px 5px 0; 
	font-family: Arial, sans-serif;
	font-size:11px;
}

/*.greenFeature{
	background-image:url(../../Alumni/images/green_feature_center_bg.gif); 
	background-repeat:repeat-x; 
	margin:0 0 10px 0; 
	width:282px; 
	float:left; 
	height:139px;
	padding:20px 5px 0; 
	font-family: Arial, sans-serif;
	font-size:11px;
}*/




